1.9.0 Zip file in ubuntu

3 Months+ 107

Hello I have two problems with the version of ubuntu 1.9.0, when I go to save the work it does not give the option to save it in Zip, it only gives the option to save it .ctb, I do not know if it is my thing or some bug. As I could not save in zip with version 1.9.0, I reopened version 1.8.1, but when it is executed, it loads everything, the program closes without previous error, I think that are the machine profiles that the new version has more parameters that the old one does not have, Could you tell me where these profiles are saved to delete them and thus be able to open the old version? Thanks

New Post (1)
  • 3 Months+
    Quote 2Floor
    What's new1, now it doesn't even load version 1.9.0, if I run it with the terminal I get this error. 
    Error 1 SupportPntRender  "0:9(76): error: `gl_PointCoord' undeclared\n0:9(57): error: no matching function for call to `texture2D(sampler2D, error)'; candidates are:\n0:9(57): error:    vec4 texture2D(sampler2D, vec2)\n0:9(57): error:    vec4 texture2D(sampler2D, vec2, float)\n"
    QOpenGLFramebufferObject: Framebuffer incomplete attachment.
    QOpenGLFramebufferObject: Framebuffer incomplete attachment.
    QOpenGLFramebufferObject: Framebuffer incomplete attachment.
    QOpenGLFramebufferObject: Framebuffer incomplete attachment.
    QOpenGLFramebufferObject: Framebuffer incomplete, missing attachment.
    Segmentation fault (core dumped)


    Any idea what happens. version 1.7.0- 1.8.1 does not work when before if it did